@charset "UTF-8";

/* CSS Document */


/*共通*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&family=Shippori+Mincho:wght@700;800&display=swap');
* {
    box-sizing: border-box;
}

html {
    font-size: 100%;
    font-family: "Noto Serif JP", serif;
}

body {
    padding: 0;
    margin: 0;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    text-size-adjust: 100%;
    color: #333;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
    color: #333;
}

a {
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    opacity: 0.8;
}

img {
    width: 100%;
    max-width: 100%;
}

.inner {
    max-width: inherit;
    margin-left: auto;
    margin-right: auto;
}


/* maxwidth1100px→inheritに変更 */

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.tl {
    text-align: left;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.line-r {
    font-family: vdl-linegr, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.mt50 {
    margin-top: 50px;
}

.mb50 {
    margin-bottom: 50px;
}

.reg-10 {
    transform: rotate(-10deg);
}

.bg-black {
    background: #000;
}

.bg-white {
    background: #fff;
}

.bg-pink {
    background: #c60079;
}

.bg-red {
    background: #E63231;
}

.bg-navy {
    background: #1B206E;
}

.f-green {
    color: #009844;
}

.f-white {
    color: #fff;
}

.f-blue {
    color: #3AA6C6;
}

.ladies {
    color: #E3007F;
}

.mens {
    color: #005BAB;
}

@media screen and (min-width: 767px) {
    .only-tab {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    .inner {
        width: 100%;
        /*90%*/
    }
}

.f-price_b {
    font-family: neuzeit-grotesk-condensed, sans-serif;
    font-weight: 900;
    font-style: normal;
    unicode-range: U+0030-0039;
}

.f-price_r {
    font-family: neuzeit-grotesk, sans-serif;
    font-weight: 400;
    font-style: normal;
}


/*header*/

@media screen and (max-width: 767px) {
    .top_logo {
        left: 0;
        top: 0;
        width: 55px;
    }
}


/*tenpo*/

.sale__shoplist-btn {
    background-color: #F5F5F5;
    padding: 80px 0 50px;
}

.wrap {
    margin: 0 20px;
    position: relative;
    z-index: 2;
}

.sale__shoplist-btn h2 {
    text-align: center;
}

.sale__shoplist-btn .list {
    display: none;
}

.sale__shoplist-cont h2 {
    background-color: #D3D3D3;
    height: 70px;
    padding-left: 20px;
    display: flex;
    align-items: center;
    position: relative;
    font-size: 16px;
    border-bottom: 1px solid #fff;
}

.sale__shoplist-cont .area__parent {
    display: none;
}

.sale__shoplist-cont h3 {
    background-color: #EBEBEB;
    height: 70px;
    padding-left: 30px;
    display: flex;
    align-items: center;
    position: relative;
    font-size: 16px;
    border-bottom: 1px solid #fff;
}

.area__detail {
    display: none;
}

.area__detail>div {
    padding: 30px;
    border-bottom: 1px solid #D3D3D3;
}

.area__detail>div .ttl {
    font-size: 15px;
    margin-bottom: 16px;
}

.area__detail>div ul {
    display: flex;
    justify-content: flex-end;
}

.area__detail>div ul a {
    color: #2E3192;
    font-size: 14px;
}

.area__detail>div ul li:last-child {
    margin-left: 30px;
}

.addr {
    display: none;
}

.sale__shoplist-cont h2::before {
    content: "";
    width: 1px;
    height: 16px;
    background-color: #333;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 28px;
    margin: auto;
    transition: .3s;
}

.sale__shoplist-cont h2::after {
    content: "";
    width: 16px;
    height: 1px;
    background-color: #333;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    transition: .3s;
}

.area__detail>div ul a::after {
    content: "";
    display: inline-block;
    background: url(../img/link_arrow_blue.svg) no-repeat 50% 50% / contain;
    width: 8px;
    height: 10px;
    margin-left: 10px;
    transition: .3s;
}

.sale__shoplist-btn h2 {
    font-weight: bold;
    font-size: 1.3em;
}

@media screen and (min-width: 1024px) {
    .area__detail {
        display: block !important;
    }
    .sale__shoplist-cont h3 {
        pointer-events: none;
    }
    .sale__shoplist-btn {
        padding: 80px 0;
        margin-bottom: 80px;
    }
    .sale__shoplist-btn .wrap {
        display: flex;
        align-items: center;
    }
    .sale__shoplist-btn h2 {
        text-align: center;
        margin-right: 194px;
        flex: none;
    }
    .sale__shoplist-btn .list {
        display: block;
        flex: none;
    }
    .sale__shoplist-btn .list dl {
        display: flex;
        margin-bottom: 20px;
    }
    .sale__shoplist-btn .list dt {
        margin-right: 50px;
        font-weight: 500;
    }
    .sale__shoplist-btn .list dd {
        margin-right: 40px;
        font-weight: 400;
    }
    .sale__shoplist-btn .list dl a {
        color: #333;
        text-decoration: underline;
    }
    .sale__bd {
        border-bottom: 1px solid #D3D3D3;
        padding-bottom: 80px;
    }
    .sale__shoplist-cont {
        width: 1000px;
        margin: 0 auto;
    }
    .sale__shoplist-cont h2 {
        display: none;
    }
    .sale__shoplist-cont .area__parent {
        display: block;
    }
    .sale__shoplist-cont h3 {
        background-color: #fff;
        height: auto;
        padding-left: 0px;
        display: block;
        font-size: 24px;
        font-weight: 500;
        margin-bottom: 30px;
    }
    .sale__shoplist-cont h3::before {
        content: "";
        width: 61px;
        height: 3px;
        background-color: #B40067;
        display: block;
        margin-bottom: 20px;
    }
    .area__detail {
        display: block;
        margin-bottom: 80px;
    }
    .area__detail>div:first-child {
        border-top: 1px solid #D3D3D3;
    }
    .area__detail>div {
        border-bottom: 1px solid #D3D3D3;
        padding: 40px 30px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .area__detail>div .ttl {
        font-size: 16px;
        margin-bottom: 0px;
        font-weight: 500;
        width: 173px;
    }
    .area__detail>div ul {
        display: flex;
        width: 330px;
    }
    .area__detail>div ul a {
        color: #2E3192;
        font-size: 14px;
    }
    .area__detail>div ul li:last-child {
        margin-left: 40px;
    }
}

@media screen and (min-width: 768px) {
    .wrap {
        width: 90%;
        margin: 0 auto;
        max-width: 1000px;
    }
}

@media screen and (max-width: 1023px) {
    .sale__shoplist-cont h3::after {
        content: "";
        background: url(https://www.izumi.jp/themes/custom/izumi/img/icon/arrow_black.svg) no-repeat 50% 50% / contain;
        width: 8px;
        height: 10px;
        display: block;
        position: absolute;
        right: 23px;
        top: 0;
        bottom: 0;
        margin: auto;
        transition: .3s;
    }
    .sale__shoplist-cont h3.act::after {
        transform: rotate(90deg);
    }
}


/*footer*/

#s_footer .s_coNav li a,
#s_header .s_subNav a {
    transition: color .5s ease-out
}

#s_footer a {
    color: #222;
}

#s_footer .s_instagram #s_instagramPhotos li.s_video a,
#s_header .s_subNav .s_upper li a:after {
    transition: background-color .5s ease-out
}

#s_header .s_globalNav .s_pages li a:after {
    transition: width .3s ease-out
}

#s_header {
    box-sizing: border-box;
    width: 100%;
    padding-right: 120px;
    position: relative;
    background: #fff;
    z-index: 50
}

#s_header.s_fix {
    position: fixed;
    top: 0
}

#s_header.s_animation {
    -webkit-animation: s_headerFix .3s forwards;
    animation: s_headerFix .3s forwards
}

#s_header .s_btnContainer {
    width: 120px;
    min-width: 120px;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0
}

#s_header .s_btnContainer .s_cartBtn,
#s_header .s_btnContainer .s_menuBtn {
    height: 100%;
    position: relative;
    text-align: center;
    vertical-align: middle;
    float: left
}

#s_header .s_btnContainer .s_cartBtn a,
#s_header .s_btnContainer .s_menuBtn a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap
}

@media (min-width:1250px) {
    #s_header .s_btnContainer .s_menuBtn {
        display: none
    }
}

@media (min-width:1250px) {
    #s_header .s_btnContainer .s_cartBtn {
        width: 120px
    }
    #s_header .s_btnContainer .s_cartBtn a {
        background: url(/common/img/icon/cart_pc.svg) no-repeat 50% 50%/58px 72px #b40067
    }
    #s_header .s_btnContainer .s_cartBtn a:hover {
        opacity: .75
    }
}

@media (max-width:1249px) {
    #s_header .s_btnContainer {
        height: 64px;
        padding-right: 5px;
        position: relative
    }
    #s_header .s_btnContainer .s_cartBtn,
    #s_header .s_btnContainer .s_menuBtn {
        width: 60px
    }
    #s_header .s_btnContainer .s_cartBtn a,
    #s_header .s_btnContainer .s_menuBtn a {
        background: url(/common/img/icon/menu.svg) no-repeat 0 0/auto 64px
    }
    #s_header .s_btnContainer .s_cartBtn a {
        background-position: 0 0
    }
    #s_header .s_btnContainer .s_menuBtn a {
        background-position: -60px 0
    }
}

@media (max-width:1249px) {
    #s_header {
        display: -ms-flex;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        padding-right: 0
    }
}

#s_footer .s_instagram_top {
    background-color: #f5f5f5;
    background-image: url(/common/img/bg/curve_fff.svg);
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: 100% auto;
    text-align: center;
    padding: 9.756vw 0 55px;
    position: relative;
    overflow: hidden
}

@media only screen and (max-width:768px) {
    #s_footer .s_instagram_top {
        padding: 16.8vw 0 40px
    }
}

#s_footer .s_instagram_top__headline {
    line-height: 1.5;
    margin-bottom: 15px
}

#s_footer .s_instagram_top__headline br {
    line-height: 0;
    display: none
}

@media only screen and (max-width:768px) {
    #s_footer .s_instagram_top__headline br {
        display: block
    }
}

#s_footer .s_instagram_top__icon img {
    vertical-align: middle;
    width: 40px
}

#s_footer .s_instagram {
    width: 100%;
    padding-top: 80px;
    margin: 0 0 5px;
    text-align: center
}

@media (max-width:767px) {
    #s_footer .s_instagram {
        margin-bottom: 30px
    }
}

#s_footer .s_instagram h2 {
    margin-bottom: 14px;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5
}

#s_footer .s_instagram h2 span {
    display: inline-block;
    padding-left: 36px;
    background: url("../img/instagram.svg") no-repeat 0 50%/26px 26px
}

#s_footer .s_instagram p {
    margin-bottom: 43px
}

@media (max-width:767px) {
    #s_footer .s_instagram p {
        margin-bottom: 33px
    }
}

#s_footer .s_instagram p a {
    color: #338fbf
}

#s_footer .s_instagram p a:after {
    content: "";
    display: inline-block;
    width: 12px;
    height: .8em;
    margin-left: 7px;
    background: url("../img/newTab_black.svg") no-repeat 0 50%/12px auto
}

#s_footer .s_instagram p a:hover:after {
    transform: translate(10px)
}

#s_footer .s_instagram #s_instagramPhotos {
    max-width: 944px;
    overflow: hidden;
    margin: 0 auto 40px;
    line-height: 0
}

#s_footer .s_instagram #s_instagramPhotos li {
    box-sizing: border-box;
    width: 25%;
    padding: 0 2px;
    background: #fff;
    float: left
}

#s_footer .s_instagram #s_instagramPhotos li a:hover {
    opacity: .7
}

#s_footer .s_instagram #s_instagramPhotos li.s_video {
    position: relative
}

#s_footer .s_instagram #s_instagramPhotos li.s_video a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: hsla(0, 0%, 100%, 0)
}

#s_footer .s_instagram #s_instagramPhotos li.s_video a:hover {
    background: hsla(0, 0%, 100%, .3)
}

@media (max-width:767px) {
    #s_footer .s_instagram #s_instagramPhotos {
        margin-bottom: 28px
    }
    #s_footer .s_instagram #s_instagramPhotos li {
        width: 50%
    }
    #s_footer .s_instagram #s_instagramPhotos li:first-child {
        padding: 0 1.5px 1.5px 0
    }
    #s_footer .s_instagram #s_instagramPhotos li:nth-child(2) {
        padding: 0 0 1.5px 1.5px
    }
    #s_footer .s_instagram #s_instagramPhotos li:nth-child(3) {
        padding: 1.5px 1.5px 0 0
    }
    #s_footer .s_instagram #s_instagramPhotos li:nth-child(4) {
        padding: 1.5px 0 0 1.5px
    }
}

#s_footer .s_instagram #s_instagramPhotos img,
#s_footer .s_instagram #s_instagramPhotos video {
    width: 100%;
    height: auto
}

#s_footer .s_instagram #s_instagramPhotos video {
    pointer-events: none
}

#s_footer .s_instagram .s_instagramAccounts {
    display: flex;
    justify-content: center;
    max-width: 944px;
    padding: 0 20px;
    margin: 0 auto
}

#s_footer .s_instagram .s_instagramAccounts h3 {
    font-weight: 500;
    line-height: 1.2;
    white-space: nowrap
}

#s_footer .s_instagram .s_instagramAccounts h3:after,
#s_footer .s_instagram .s_instagramAccounts h3:before {
    display: inline
}

#s_footer .s_instagram .s_instagramAccounts h3:before {
    content: "- "
}

#s_footer .s_instagram .s_instagramAccounts h3:after {
    content: " -"
}

#s_footer .s_instagram .s_instagramAccounts ul {
    display: flex;
    flex-wrap: wrap
}

#s_footer .s_instagram .s_instagramAccounts li {
    padding: 0 0 15px 40px;
    white-space: nowrap
}

#s_footer .s_instagram .s_instagramAccounts li a {
    display: block;
    min-height: 20px;
    padding: 3px 0 3px 36px;
    background: url("../img/instagram.png") no-repeat 0 50%/26px 26px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.2
}

@media (max-width:767px) {
    #s_footer .s_instagram .s_instagramAccounts li a {
        font-size: 1.4rem
    }
}

@media (max-width:767px) {
    #s_footer .s_instagram .s_instagramAccounts {
        display: block;
        padding: 0
    }
    #s_footer .s_instagram .s_instagramAccounts h3 {
        margin-bottom: 20px
    }
    #s_footer .s_instagram .s_instagramAccounts ul {
        justify-content: center;
        align-items: flex-start
    }
    #s_footer .s_instagram .s_instagramAccounts li {
        padding: 0 3px;
        white-space: normal;
        word-break: break-word;
        width: 84px
    }
    #s_footer .s_instagram .s_instagramAccounts li a {
        min-height: 0;
        padding: 37px 0 0;
        background-position: 50% 0
    }
}

@media (max-width:374px) {
    #s_footer .s_instagram .s_instagramAccounts ul {
        justify-content: space-around
    }
    #s_footer .s_instagram .s_instagramAccounts li {
        width: auto;
        max-width: 84px;
        padding: 0
    }
}

#s_footer .s_coNav {
    padding: 0 39px;
    font-size: 0
}

#s_footer .s_coNav li {
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 2;
    white-space: nowrap
}

#s_footer .s_coNav li a {
    padding-right: 14px;
    background: url("../img/arrow_pink.svg") no-repeat 100% 50%/6.828px auto
}

@media (min-width:768px) {
    #s_footer .s_coNav {
        padding-top: 65px;
        margin-bottom: 24px;
        text-align: center
    }
    #s_footer .s_coNav li {
        display: inline-block;
        padding: 0 1em
    }
}

@media (max-width:767px) {
    #s_footer .s_coNav {
        padding: 50px 39px 21px
    }
    #s_footer .s_coNav li {
        margin-bottom: 10px
    }
}

#s_footer .s_coSubNav {
    padding: 0 39px;
    font-size: 0
}

#s_footer .s_coSubNav li {
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 1em
}

@media (max-width:767px) {
    #s_footer .s_coSubNav li {
        font-size: .9rem
    }
}

#s_footer .s_coSubNav li a:hover {
    opacity: .7
}

@media (min-width:768px) {
    #s_footer .s_coSubNav {
        text-align: center;
        color: #6f6f6f
    }
    #s_footer .s_coSubNav li {
        display: inline-block;
        white-space: nowrap
    }
    #s_footer .s_coSubNav li:not(:last-child):after {
        content: "|";
        display: inline-block;
        padding: 0 1.5em
    }
    #s_footer .s_coSubNav li a {
        color: #6f6f6f
    }
}

@media (max-width:767px) {
    #s_footer .s_coSubNav {
        margin-bottom: 34px
    }
    #s_footer .s_coSubNav li:last-child {
        margin-bottom: 0
    }
}

#s_footer .s_copyright {
    padding: 89px 0 51px;
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    color: #9d9d9d
}

@media (max-width:767px) {
    #s_footer .s_copyright {
        font-size: .8rem;
        padding: 19px 0 16px;
        background: #f5f5f5;
        color: #6f6f6f
    }
}

#s_footer #s_toPageTop {
    padding: 50px;
    overflow: hidden;
    position: fixed;
    right: -26px;
    bottom: -26px;
    z-index: 50
}

#s_footer #s_toPageTop button {
    width: 64px;
    height: 64px;
    overflow: hidden;
    position: relative;
    background: url("../img/pageTop.svg") no-repeat 50% 50%/64px 64px #fff;
    text-indent: -9999em;
    white-space: nowrap;
    border-radius: 50%;
    box-shadow: 0 0 50px rgba(0, 0, 0, .16);
    border: none;
}

#s_footer #s_toPageTop button:after {
    content: "";
    display: block;
    width: 18px;
    height: 44px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -9px;
    transform: rotate(-90deg);
    background: url("../img/arrow_black.svg") no-repeat 50% 50%/17px auto
}

@media (max-width:767px) {
    #s_footer #s_toPageTop {
        right: -40px;
        bottom: -28px
    }
    #s_footer #s_toPageTop button {
        width: 50px;
        height: 50px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, .16)
    }
    #s_footer #s_toPageTop button:after {
        width: 6px;
        height: 36px;
        margin-left: -3px;
        background-size: 5px auto
    }
}

.one {
    margin-left: 0 !important;
}